+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Redsnow error unable to reconize specified ipsw!!

is a discussion within the

iPad Jailbreaking

forums, a part of the

General iPad

section;
hey everybody can someone please help?! im trying to downgrade my iPad2 from 4.3.5 to 4.3.3 to jailbreak it.. upon trying to select IPSW file in redsnow it continuously prosses
...
  1. #1
    What's Jailbreak?
    Join Date
    Oct 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Redsnow error unable to reconize specified ipsw!!
    hey everybody can someone please help?! im trying to downgrade my iPad2 from 4.3.5 to 4.3.3 to jailbreak it.. upon trying to select IPSW file in redsnow it continuously prosses for a sec then same mesg "unable to recognize IPSW" ive tried numerous different IPSW from different sites for both 4.3.5 and 4.3.3 nothing works. I believe i am also using the correct redsnow version which is redsnow_mac0.9.8b7. Please help get passed this step.

  2. #2
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Did you successfully downgrade it to 4.3.3 though? And iPad 2 can only be jailbroken via Jailbreakme.com so using Redsn0w is completely useless for you.

    Your downgrade needs to happen in iTunes, not Redsn0w. The only way to downgrade is to have SHSHs for 4.3.3 or you won't be able to. You need to check with TinyUmbrella (thefirmwareumbrella.blogspot.com) for SHSHs for 4.3.3.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts